Subject: I-D Action: draft-francois-spring-segment-routing-ti-lfa-00.txt

From: [email-masked]
Date: Tue, 20 May 2014 01:50:45 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Topology Independent Fast Reroute using Segment Routing
        Authors         : Pierre Francois
                          Clarence Filsfils
                          Ahmed Bashandy
                          Bruno Decraene
                          Stephane Litkowski
	Filename        : draft-francois-spring-segment-routing-ti-lfa-00.txt
	Pages           : 10
	Date            : 2014-05-20

Abstract:
   This document presents a Fast Reroute (FRR) approach aimed at
   providing link and node protection of node and adjacency segments
   within the Segment Routing (SR) framework.  This FRR behavior builds
   on proven IP-FRR concepts being LFAs, remote LFAs (RLFA), and remote
   LFAs with directed forwarding (DLFA).  It extends these concepts to
   provide guaranteed coverage in any IGP network.  We accommodate the
   FRR discovery and selection approaches in order to establish
   protection over post-convergence paths from the point of local
   repair, dramatically reducing the operator's need to control the tie-
   breaks among various FRR options.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-francois-spring-segment-routing-ti-lfa/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-francois-spring-segment-routing-ti-lfa-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/